set min API level
[WhereAmI.git] / AndroidManifest.xml
index 870f69084dd0ae1b6dd672cf896ecb7660a4d710..79675221450e581aff359fd3470b7dd0df0972ff 100644 (file)
@@ -3,8 +3,8 @@
       package="org.average.whereami"
       android:versionCode="1"
       android:versionName="1.0">
-    <supports-screens
-      android:largeScreens="true"/>
+    <uses-sdk android:minSdkVersion="8"/>
+    <supports-screens android:largeScreens="true"/>
     <application android:label="@string/app_name" >
         <activity android:name="WhereAmI"
                   android:label="@string/app_name">